httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ben <benomati...@gmail.com>
Subject [users@httpd] apache 2.2.0 + configure + expat woes
Date Tue, 21 Mar 2006 20:13:14 GMT
I have a deployment which suffers from this problem:

  http://www.dscpl.com.au/articles/modpython-006.html

I solved my basic problem by downloading apr and apr-util individually, and
configuring them (apr-util) by hand, w/ apr-util taking the
--with-expat=foobar argument.

Is there a way to get apache's top level configure script to pass this on to
its own apr-util (in srclib) so that I need not configure apr* by hand?  I
haven't found anything yet from some apache docs and from scanning the
srcs...  Thanks.

ben

Mime
View raw message